<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">
    <application>

        <meta-data
            android:name="com.alibaba.app.appkey"
            android:value="334173476" />

        <meta-data
            android:name="com.alibaba.app.appsecret"
            android:value="da8eed31bfdf4218a1fee18aed59c3c4" />

        <receiver android:name=".ACloudPushReceiver"
            android:exported="false">
            <intent-filter>
                <action android:name="com.alibaba.push2.action.NOTIFICATION_OPENED" />
            </intent-filter>
            <intent-filter>
                <action android:name="com.alibaba.push2.action.NOTIFICATION_REMOVED" />
            </intent-filter>
            <intent-filter>
                <action android:name="com.alibaba.sdk.android.push.RECEIVE" />
            </intent-filter>
        </receiver>
    </application>
</manifest>